import QtQuick 1.0

Item {
    id: skipButton;
    
    property alias text: buttonText.text
    
    signal tapped();

    height: 54; // Layout spec
    width: buttonText.width;

    Text {
        id: buttonText;
        anchors.centerIn: skipButton;
        font.family: buttonFont;
        font.pixelSize: buttonFontSize;
        font.weight: Font.Normal;
        text: "";
        color: blueColor;
    }

    MouseArea {
        anchors.fill: parent;
        onClicked: tapped();
    }
}

